a {
    color: green;    
    line-height: 2rem;  
    cursor: pointer;  
    padding-right: 1rem;
    padding-left: 1rem;
}
a:nth-of-type(-1n+4) {
    border-right: solid red 2px;
}
a:hover {
    color: red;
}